升级成为Dapper Beta后,firestarter无法启动

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
头像
nano
帖子: 60
注册时间: 2005-10-09 21:10
来自: Guangzhou
送出感谢: 0
接收感谢: 0

升级成为Dapper Beta后,firestarter无法启动

#1

帖子 nano » 2006-04-23 15:58

升级成为Dapper Beta后,firestarter无法启动,提示:
(firestarter:9994): Gtk-WARNING **: cannot open display:
错误。如何解决?
头像
nano
帖子: 60
注册时间: 2005-10-09 21:10
来自: Guangzhou
送出感谢: 0
接收感谢: 0

#2

帖子 nano » 2006-05-11 11:46

没人用firestarter?
回复

回到 “服务器基础应用”